Self-Solve Knowledge Search

Minimize Maximize
HP Process Manager
Title :
HP Process Manager
Document ID :
KM00963260
Product - Version:
process manager ;
OS :
Updated :
Wed Oct 01 02:40:13 GMT 2014
Summary :
On August 30, 2002, HP announced the discontinuance of worldwide sales of certain HP middleware products; specifically HP Process Manager 5.0 and HP Changengine 4.x and all previously released versions of these products.

 

Program overview

  On August 30, 2002, HP announced the discontinuance of worldwide sales of certain HP middleware products; specifically HP Process Manager 5.0 and HP Changengine 4.x and all previously released versions of these products. In addition, HP announced the discontinuance of development activities for the unreleased HP Process Manager Interactive Edition (PMi) and HP Service Integrator (HPSI) products, which HP had intended for initial general commercial availability release in late 2002. However, in the interests of customer satisfaction, prior to discontinuing the complete line of HP Process Manager products, HP completed the development of HP Process Manager 5.1, which was released in October 2002.  

 

Key program dates

 
Date Details
Jul 15, 2002 HP Middleware product discontinuance announcement
Sep 15, 2002 HP Middleware discontinuance program announcement
Sep 15, 2002 HP Process Manager last buy program begins
Oct 2002 HP Process Manager 5.1 is released
Mar 31, 2003 Process Manager "Last Buy" program ends
Oct 31, 2005 End of Active Support
Nov 01, 2005 Knowledgebase Support begins
Oct 31, 2007 Knowledgebase Support ends
 

 

Program documentation

  May, 2005 End of Support Reminder communication
» Customer letter (.PDF)*

Process Manager sunset program materials
» Customer letter (.PDF)*
» Customer FAQs (.PDF)*

August 30, 2002 communication
» Customer letter (.PDF)*

July 15, 2002 announcement on HP Middleware business
» Customer letter (.PDF)*

This product version obsolescence is covered by version 2.0 of the support and obsolescence policy. Definitions of terms are documented in the HP OpenView product version obsolescence guidelines.
 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.